@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Rubik+Storm&family=Saira+Stencil:ital,wght@0,100..900;1,100..900&display=swap');

.Ti{
    font-family: 'Saira Stencil';
    font-weight: 400;
    text-align: center;
}
.Sl{
    font-family: 'roboto';
    font-weight: 700;
    text-align: center;
    margin-top: -1%;
}
button{
     display: flex;
    justify-content: center;
    align-items: center;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    border-radius: 10px;
    outline: none;
    height: 10%;
    width: 15%;
    transition-duration: 0.4s;
}
button:hover{
    background-color: rgb(208, 208, 208);
    color: rgb(0, 0, 0);
}
#editor {
    width: 70%;
    height: 140%;
    border: 1px solid #ccc;
    padding: 8px;
    overflow-y: auto;
    font-family: 'Roboto';
    outline: black;
}
input[type="file"]::file-selector-button{
background-color: white;
    border: none;
    border-radius: 10px;
    padding: 12px 20px;
    cursor: pointer;

    transition: 0.4s;
}

input[type="file"]::file-selector-button:hover{
    background-color: rgb(208, 208, 208);

    
}